@font-face {
  font-family: "GalanoGrotesque-Regular";
  src: url("/fonts/GalanoGrotesque-Regular/font.woff2") format("woff2"), url("/fonts/GalanoGrotesque-Regular/font.woff") format("woff");
}
@font-face {
  font-family: "GalanoGrotesque-Medium";
  src: url("/fonts/GalanoGrotesque-Medium/font.woff2") format("woff2"), url("/fonts/GalanoGrotesque-Medium/font.woff") format("woff");
}
@font-face {
  font-family: "Triplex-Cond";
  src: url("/fonts/triplexcondsansot-reg-webfont.woff") format("woff");
}
@font-face {
  font-family: "Pressio-No34";
  src: url("/fonts/Pressio-No34/font.woff2") format("woff2"), url("/fonts/Pressio-No34/font.woff") format("woff");
}
@font-face {
  font-family: "FuturaNowText-Cn";
  src: url("/fonts/FuturaNowText-Cn/font.woff2") format("woff2"), url("/fonts/FuturaNowText-Cn/font.woff") format("woff");
}
body {
  padding: 0;
  color: #407fc1;
  font-family: "FuturaNowText-Cn";
  font-size: 22px;
  line-height: 29px;
  letter-spacing: 0.027em;
  word-spacing: -0.03em;
}
@media (max-width: 991px) {
  body {
    padding: 0;
    font-size: 26px;
    line-height: 35px;
    letter-spacing: 0.02em;
  }
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Pressio-No34";
}

.logo {
  margin-bottom: 20px;
  width: 115px;
  height: 334px;
  position: relative;
  display: block;
  transform: scale(0.75);
  transform-origin: top left;
}
.logo img {
  width: 100%;
}

.logo-wrapper {
  position: relative;
  height: 280px;
}
@media (max-width: 991px) {
  .logo-wrapper {
    left: 10px;
  }
}

#body-wrapper {
  padding: 80px 30px;
  max-width: 1500px;
  margin: 0 auto;
  display: flex;
}
@media (max-width: 1499px) {
  #body-wrapper {
    max-width: 1200px;
  }
}
@media (max-width: 991px) {
  #body-wrapper {
    padding: 15px;
    display: block;
  }
}

header {
  z-index: 5;
  height: calc(100% - 60px);
  width: 115px;
  position: fixed;
  margin-top: -32px;
}
@media (max-width: 991px) {
  header {
    display: flex;
    top: 0;
    height: auto;
    position: relative;
    width: 100%;
    margin-top: 30px;
  }
  header .logo {
    transform: scale(0.75);
    transform-origin: top left;
  }
  header .logo-wrapper {
    width: 87px;
    height: 251px;
    margin-bottom: 80px;
  }
}

@media (max-width: 991px) {
  body .post {
    margin-top: -31px;
  }
  body.home .post {
    margin-top: 0;
  }
  body.home .logo-wrapper {
    display: block;
  }
}
#body {
  flex: 1;
  margin-left: 165px;
}
@media (max-width: 991px) {
  #body {
    margin-left: 0;
  }
}

a:hover {
  text-decoration: none;
}

nav {
  margin-bottom: 20px;
}
nav ul {
  padding: 0;
  margin: 0;
}
nav ul li {
  display: block;
  list-style: none;
  position: relative;
}
nav ul li a {
  display: block;
  font-size: 12px;
  line-height: 12px;
  padding: 5px 5px 10px 5px;
  letter-spacing: 0.05em;
  color: #407fc1;
  white-space: nowrap;
  pointer-events: none;
}
nav ul li:hover ul {
  display: block;
}
nav ul li ul li {
  width: 100%;
}
@media (min-width: 992px) {
  nav ul li ul li.selected > a, nav ul li ul li:hover > a {
    text-decoration: underline;
  }
}
nav ul li ul li a {
  color: #407fc1;
  pointer-events: auto;
  font-size: 18px;
}
nav ul li ul li a:hover {
  color: #407fc1;
}

#posts ul {
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0;
  display: grid;
  grid-template-columns: 2fr 3fr 2fr;
  grid-gap: 40px;
}
#posts ul .posts__post {
  position: relative;
  opacity: 1;
  transition: opacity 1s;
  grid-row: span 2;
}
@media (max-width: 991px) {
  #posts ul .posts__post {
    opacity: 1;
  }
}
#posts ul .posts__post a {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  border-top: 3px solid #407fc1;
  display: flex;
  flex-direction: column;
}
#posts ul .posts__post a:hover {
  background-color: #cfe8f9;
}
#posts ul .posts__post a:hover .image-duotone {
  display: none;
}
#posts ul .posts__post a:hover .image {
  transform: scale(1.05);
}
#posts ul .posts__post:before {
  content: "";
  display: inline-block;
  width: 1px;
  height: 0;
  padding-bottom: 120%;
}
#posts ul .posts__post .project {
  position: absolute;
  top: -35px;
  font-size: 14px;
  letter-spacing: 0.09em;
  left: 10px;
  color: #407fc1;
}
@media (max-width: 991px) {
  #posts ul .posts__post .project {
    font-size: 14px;
  }
}
@media (min-width: 1500px) {
  #posts ul .posts__post:nth-child(8n-1) .title--small, #posts ul .posts__post:nth-child(8n-3) .title--small, #posts ul .posts__post:nth-child(8n-4) .title--small, #posts ul .posts__post:nth-child(8n-5) .title--small, #posts ul .posts__post:nth-child(8n-7) .title--small, #posts ul .posts__post:nth-child(8n) .title--small {
    font-size: 40px;
  }
}
@media (min-width: 992px) and (max-width: 1499px) {
  #posts ul .posts__post:nth-child(5n) .title--small, #posts ul .posts__post:nth-child(5n-2) .title--small, #posts ul .posts__post:nth-child(5n-2) .title--small, #posts ul .posts__post:nth-child(5n-4) .title--small {
    font-size: 40px;
  }
}
#posts ul .posts__post .title {
  display: block;
  font-size: 46px;
  line-height: 46px;
  letter-spacing: 0.035em;
  font-family: "Pressio-No34";
  height: 120px;
  color: #407fc1;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}
@media (max-width: 991px) {
  #posts ul .posts__post .title {
    height: 112px;
    font-size: 44px;
  }
}
#posts ul .posts__post .image-wrapper {
  display: block;
  width: 100%;
  flex: 1;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
}
#posts ul .posts__post .image-wrapper .image-duotone {
  position: absolute;
  width: 100%;
  height: 100%;
}
#posts ul .posts__post .image-wrapper .image {
  position: absolute;
  width: 100%;
  height: 100%;
  transition: all 0.7s;
}
#posts ul .posts__post .image-wrapper .amount {
  transition: opacity 2s;
  opacity: 1;
  z-index: 2;
  font-family: "Pressio-No34";
  letter-spacing: 0.07em;
  padding: 10px;
  font-size: 80px;
  line-height: 72px;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #407fc1;
  color: white;
}
@media (max-width: 991px) {
  #posts ul .posts__post .image-wrapper .amount {
    font-size: 68px;
    line-height: 61px;
  }
}
#posts ul .posts__post--active .image-wrapper .amount {
  opacity: 0;
}
#posts ul .posts__post .image, #posts ul .posts__post .image-duotone {
  background-size: cover;
  background-position: center center;
}
#posts ul .posts__post .intro {
  height: calc(30px * 3);
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 22px;
  font-variant-ligatures: no-common-ligatures;
  color: #407fc1;
  margin-bottom: 10px;
  line-height: 29px;
  letter-spacing: 0.027em;
  word-spacing: -0.03em;
}
@media (max-width: 991px) {
  #posts ul .posts__post .intro {
    padding: 0;
    height: calc(34px * 3);
    font-size: 26px;
    line-height: 35px;
    letter-spacing: 0.02em;
  }
}
@media (min-width: 1500px) {
  #posts ul li:nth-child(8n-6), #posts ul li:nth-child(8n-2) {
    grid-row: span 3;
  }
}
@media (min-width: 992px) and (max-width: 1499px) {
  #posts ul {
    grid-template-columns: 2fr 3fr;
  }
  #posts ul li:nth-child(5n-1), #posts ul li:nth-child(5n-3) {
    grid-row: span 3;
  }
}
@media (max-width: 991px) {
  #posts ul {
    grid-template-columns: 1fr;
  }
}

@media (min-width: 992px) {
  #body .post {
    margin-top: -41px;
  }
}
#body .post h2 {
  margin-top: 30px;
  font-size: 44px;
  letter-spacing: 0.03em;
}
#body .post__date {
  border-bottom: 3px solid #407fc1;
  padding-top: 9px;
  padding-bottom: 3px;
  font-size: 14px;
  letter-spacing: 0.09em;
  color: #fff;
}
#body .post__title {
  border-bottom: 7px solid #407fc1;
  padding-bottom: 50px;
}
#body .post__title h1 {
  font-size: 80px;
  line-height: 74px;
  letter-spacing: 0.02em;
  width: 50%;
  margin-top: 15px;
}
@media (max-width: 1199px) {
  #body .post__title h1 {
    width: 100%;
  }
}
#body .post__content p:first-child {
  padding-top: 30px;
}
#body .post__images {
  display: flex;
  margin-bottom: 30px;
  justify-content: space-between;
}
#body .post__images img {
  width: 100%;
}
#body .post__image {
  width: calc(100% / 3 - 33px);
}
@media (max-width: 991px) {
  #body .post__image {
    width: calc(100% / 2 - 7.5px);
  }
  #body .post__image:last-child {
    display: none;
  }
}
#body .post__subheader {
  font-size: 44px;
  letter-spacing: 0.03em;
}
#body .post__content-and-video {
  display: grid;
  grid-template-columns: 2.04fr 0.96fr;
  grid-gap: 50px;
  width: 100%;
  margin-bottom: 40px;
}
@media (max-width: 991px) {
  #body .post__content-and-video {
    display: block;
  }
}
#body .post__content {
  position: relative;
}
@media (max-width: 1199px) {
  #body .post__content {
    width: 100%;
  }
}
#body .post__content li {
  margin-bottom: 24px;
}
#body .post__content p {
  margin-bottom: 30px;
}
#body .post__content p:last-child {
  margin-bottom: 0;
}
#body .post__video-inner {
  width: 100%;
  padding-bottom: 56.25%;
  position: relative;
}
#body .post__video {
  padding-top: 88px;
}
#body .post__video iframe {
  position: absolute;
  height: 100%;
  width: 100%;
}
@media (max-width: 991px) {
  #body .post__video {
    padding-top: 50px;
  }
}
#body .post__data {
  display: grid;
  grid-template-columns: 1fr 1fr;
  width: 66%;
}
@media (max-width: 479px) {
  #body .post__data {
    width: 100%;
  }
}
#body .post__data img {
  max-width: 210px;
}
#body .post__datum {
  border-top: 3px solid #407fc1;
  padding: 10px 0;
}
#body .post__datum a {
  color: #407fc1;
}
#body .post__datum--logo {
  text-align: left;
  padding: 35px 0;
}
#body .post__datum--logo, #body .post__datum--url {
  grid-column: span 2;
}
#body .post__projects {
  margin-bottom: 38px;
}
#body .post__projects ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#body .post__form {
  margin-bottom: 100px;
}
#body .post__form label {
  margin-bottom: 6px;
}
#body .post__form input, #body .post__form textarea, #body .post__form select {
  color: #407fc1;
}
#body .post__form input, #body .post__form textarea {
  font-size: 22px;
  border-radius: 0;
  border: none;
  background-color: #dceaf3;
  border-bottom: 3px solid #407fc1;
}
#body .post__form select {
  font-size: 18px;
  padding: 0 12px;
}
#body .post__form .btn-submit {
  background-color: #407fc1;
  border-color: #407fc1;
  color: white;
  font-family: "FuturaNowText-Cn";
}
#body .post__form .btn-submit:hover {
  background-color: #32669c;
}
#body .post__form .btn-submit:active, #body .post__form .btn-submit:hover:active {
  background-color: #264d75;
}
#body .post__form .has-feedback label ~ .form-control-feedback {
  top: 32px;
}

.logo-animation {
  position: absolute;
  height: 191px;
  top: 0;
  margin-left: 0;
  width: 100%;
  pointer-events: none;
}
.logo-animation__cover {
  background-color: white;
  opacity: 1;
  transition: opacity 0s;
}
.logo-animation__cover--g, .logo-animation__cover--i, .logo-animation__cover--r, .logo-animation__cover--o {
  float: left;
  height: 100%;
}
.logo-animation__cover--1 {
  height: 23px;
  transition-delay: 0.15s;
}
.logo-animation__cover--2 {
  height: 26px;
  transition-delay: 0.3s;
}
.logo-animation__cover-giro {
  height: 85px;
}
.logo-animation__cover--g {
  width: 34px;
  transition-delay: 0.45s;
}
.logo-animation__cover--i {
  width: 20px;
  transition-delay: 0.6s;
}
.logo-animation__cover--r {
  width: 28px;
  transition-delay: 0.75s;
}
.logo-animation__cover--o {
  width: 33px;
  transition-delay: 0.9s;
}
.logo-animation__sevens {
  width: 100%;
  height: 201px;
  background-color: white;
  position: relative;
  left: -5px;
  top: 0;
}
.logo-animation__seven {
  position: absolute;
  width: 100%;
  height: 100%;
}
.logo-animation__seven--red {
  z-index: 1;
  left: 0;
  top: -4px;
}
.logo-animation__seven--white {
  z-index: 2;
  left: 17px;
  top: 30px;
}
.logo-animation__seven--blue {
  z-index: 3;
  left: 35px;
  top: 64px;
}
.logo-animation__leg {
  background-position: bottom;
  background-size: 55px 97px;
  background-repeat: no-repeat;
  width: 55px;
  height: 0;
  position: absolute;
  transition: height 0.3s;
  bottom: 70px;
  right: 44px;
  z-index: 2;
}
.logo-animation__leg--red {
  background-image: url("/images/animation/7-red-leg.png");
  transition-delay: 1.5s;
}
.logo-animation__leg--white {
  background-image: url("/images/animation/7-white-leg.png");
  transition-delay: 1.935s;
}
.logo-animation__leg--blue {
  background-image: url("/images/animation/7-blue-leg.png");
  transition-delay: 2.37s;
  background-size: 55px 98px;
  bottom: 68px;
}
.logo-animation__head {
  background-position: bottom right;
  background-repeat: no-repeat;
  width: 0;
  height: 18px;
  position: absolute;
  transition: width 0.18s;
  bottom: 165px;
  right: 46px;
  z-index: 1;
}
.logo-animation__head--red {
  background-image: url("/images/animation/7-red-head.png");
  transition-delay: 1.755s;
  background-size: 64px 18px;
}
.logo-animation__head--white {
  background-image: url("/images/animation/7-white-head.png");
  transition-delay: 2.19s;
  background-size: 65px 18px;
}
.logo-animation__head--blue {
  background-image: url("/images/animation/7-blue-head.png");
  transition-delay: 2.625s;
  background-size: 67px 18px;
}
.logo-animation--animate .logo-animation__leg {
  height: 98px;
}
.logo-animation--animate .logo-animation__head {
  width: 67px;
}
.logo-animation--animate .logo-animation__cover {
  opacity: 0;
}

.subproject {
  color: #407fc1;
  border-top: 3px solid #407fc1;
  border-bottom: 3px solid #407fc1;
  margin-bottom: 38px;
  padding-right: 360px;
  position: relative;
  min-height: 336px;
  display: block;
  line-height: 90%;
  background-color: #e8f1f7;
  padding-left: 10px;
}
.subproject h2 {
  font-size: 30px;
  color: #407fc1;
}
.subproject__image {
  width: 330px;
  height: 330px;
  background-size: cover;
  background-position: center center;
  position: absolute;
  right: 0;
  top: 0;
}
.subproject__intro {
  font-size: 22px;
  line-height: 29px;
  letter-spacing: 0.027em;
  word-spacing: -0.03em;
}
.subproject__data {
  margin-top: 20px;
}
.subproject__datum {
  margin-bottom: 10px;
}
.subproject__datum span {
  display: inline-block;
  width: 100px;
}
.subproject:hover {
  color: #407fc1;
}
.subproject:hover .subproject__intro, .subproject:hover h2 {
  color: #407fc1;
}
@media (max-width: 991px) {
  .subproject {
    padding: 0;
  }
  .subproject__image {
    position: relative;
    right: auto;
    top: auto;
    margin-top: 30px;
    width: 100%;
    padding-bottom: 100%;
  }
}

.documents__list {
  display: grid;
  grid-template-columns: repeat(5, minmax(0, 1fr));
  grid-gap: 75px;
}
.documents__list--video {
  grid-template-columns: repeat(4, minmax(0, 1fr));
}
@media (max-width: 1199px) {
  .documents__list {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}
@media (max-width: 991px) {
  .documents__list {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
@media (max-width: 767px) {
  .documents__list {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (max-width: 479px) {
  .documents__list {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}
.documents__group {
  margin-bottom: 60px;
}
.documents__group h2 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.document__icon {
  width: 100%;
  margin-bottom: 20px;
}
.document__icon img {
  width: 100%;
}
.document__name {
  text-align: center;
  color: #407fc1;
}

.button-mobile-menu {
  display: none;
  position: absolute;
  top: 100px;
  right: 25px;
  width: 33px;
  height: 40px;
  cursor: pointer;
}
.button-mobile-menu__icon-cross {
  display: none;
}
.button-mobile-menu svg {
  height: 42px;
  max-width: 100%;
  fill: #407fc1;
}
@media (max-width: 991px) {
  .button-mobile-menu {
    display: block;
  }
}

@media (max-width: 991px) {
  nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
  }
  nav .button-mobile-menu {
    pointer-events: auto;
  }
  nav > ul {
    display: none;
    padding: 25px;
  }
  nav > ul li a, nav > ul li ul li a {
    color: white;
  }
  nav > ul li:hover a, nav > ul li ul li:hover a {
    color: white;
  }

  body.menu-open nav {
    pointer-events: auto;
    background-color: #077FB2;
  }
  body.menu-open nav > ul {
    display: block;
    margin-top: 40px;
  }
  body.menu-open .button-mobile-menu__icon-cross {
    display: block;
  }
  body.menu-open .button-mobile-menu__icon-menu {
    display: none;
  }
  body.menu-open .button-mobile-menu svg {
    fill: white;
  }
}
.mobile-header {
  display: none;
  border-bottom: 3px solid #407fc1;
  position: fixed;
  top: 0;
  z-index: 2;
  padding: 20px 10px 6px 10px;
  font-size: 14px;
  width: calc(100% - 30px);
  background-color: white;
}
@media (max-width: 991px) {
  .mobile-header--active {
    display: block;
  }
}

body.menu-open .mobile-header {
  display: block;
  color: white;
  border-color: white;
  background-color: #077FB2;
}

footer {
  margin-top: 60px;
  font-size: 12px;
  color: #b6c5d3;
}
footer ul {
  list-style: none;
  padding: 0;
  display: inline-block;
}
footer li {
  display: inline-block;
}
footer li:after {
  content: "|";
  display: inline-block;
  padding: 0 5px;
}
footer a {
  color: #96acc0;
}
footer a:hover {
  color: #7692ad;
}
